{% extends "base.html" %}

{% block contenido %}


<main>
	<center>
		<div class="section"></div>


		<div class="container">
			<div class="z-depth-1 grey lighten-4 row" style="display: inline-block; padding: 32px 48px 0px 48px; border: 1px solid #EEE; width: 60%;">
                <div class='col s12'>
                    <div class="row" style="text-align: left;">
                        <form action="" method="POST">
                        {% csrf_token %}
                            {{form.as_p}}
                            <br />
                            <center>
                                <button type="submit" class="col s12 btn btn-large waves-effect">Confirmar</button>
                            </center>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </center>

    <div class="section"></div>
    <div class="section"></div>
</main>


{% endblock contenido %}
